CVE

Vulnerabilidad en WordPress (CVE-2023-4281)

Severidad:
MEDIA
Type:
No Disponible / Otro tipo
Fecha de publicación:
25/09/2023
Última modificación:
07/11/2023

Descripción

Este complemento de WordPress de registro de actividad anterior a 2.8.8 recupera direcciones IP de clientes de encabezados potencialmente no confiables, lo que permite a un atacante manipular su valor. Esto puede usarse para ocultar la fuente del tráfico malicioso.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:activity_log_project:activity_log:*:*:*:*:*:wordpress:*:* 2.8.8 (excluyendo)


Referencias a soluciones, herramientas e información

botón arriba